@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'HakgyoansimDunggeunmisoTTF-B';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-5@1.0/HakgyoansimDunggeunmisoTTF-B.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MBC1961M';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-01@1.0/MBC1961M.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HakgyoansimDunggeunmisoTTF-B';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-5@1.0/HakgyoansimDunggeunmisoTTF-B.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

:root {
  --max-width:1420px;
  --main-color:#00428e;
  --sub-color:yellow;
  --title-font:'yg-jalnan';
  --subject-font:'MBC1961M';
  --event-font:'HakgyoansimDunggeunmisoTTF-B';
  --content-font:'';
  --title-font-size:35px;
  --subject-font-size:23px;
  --content-font-size:19px;
  --small-font-size:14px;
  --link-font-size:16px;

  --header-height:80px;
  --logo-height:50px;
}

@media (max-width: 768px) {
  :root {
    --title-font-size:20px;
    --subject-font-size:16px;
    --content-font-size:15px;
    --small-font-size:12px;
    --link-font-size:14px;

    --header-height:60px;
    --logo-height:25px;
  }
}


/* Layout */
figure, figure *, img { -webkit-user-drag:none; -khtml-user-drag: none; -moz-user-drag: none; -o-user-drag:none; user-drag: none; user-select: none;}

#viewport {min-height:100%; background:#fff}
#viewport>#main_view,#viewport>#sub_view {max-width:100%; width:100%}
#header {position:relative; z-index:1200; border-top:3px solid #373334; border-bottom:1px solid #ddd; background:#fff}
#header .header_cont>.inner {position:relative; height:var(--header-height); display:flex; padding:0 10px; justify-content:space-between; align-items:center}
#header .logo h1 {width:100%; margin:0; font-size:0; box-sizing:border-box}
#header .logo h1 span {display:table; width:100%; table-layout:fixed}
#header .logo h1 a {display:table-cell; height:var(--logo-height); padding:10px; vertical-align:middle}
#header .logo h1 img {width:auto; max-height:100%}

/* 헤더 내비 */
.lnb_p {box-sizing:border-box; display:block; float:right}
.lnb_p ul {display:flex; align-items:center; margin:0; padding:0; list-style:none}
.lnb_p a {display:block}
.lnb_p .dep1:after {clear:both; content:''; display:block}
.lnb_p .dep1>li {float:left; position:relative; z-index:1000; padding:0 20px}
.lnb_p .dep1>li>a {display:block; padding:0 20px; text-align:center}
.lnb_p .dep1>li>a>span {display:inline-block; position:relative; overflow:hidden; padding:15px 2px; font-size:21px; font-weight:700; color:#222; text-align:center; white-space:nowrap; text-overflow:ellipsis; letter-spacing:-.03em; vertical-align:top; transition:.2s all ease-out}
.lnb_p .dep1>li>div {box-sizing:border-box; display:none; position:absolute; left:50%; transform:translateX(-50%); min-width:190px}
.lnb_p .dep1>li:hover>div {display:block}
.lnb_p .dep2 {position:relative; margin:9px auto 0; padding:18px 10px; background:#fff; border:1px solid #ddd; border-top:1px solid var(--main-color); border-radius:5px; box-shadow:3px 3px 20px rgba(0, 0, 0, .4); box-sizing:border-box; display:block; font-size:0; white-space:nowrap}
.lnb_p .dep2::before {position:absolute; left:50%; top:0; transform:translate(-50%, -50%); width:13px; height:13px; border-radius:50%; background-color:var(--main-color); content:"";}
.lnb_p .dep2>li {border-top:1px solid #fff}
.lnb_p .dep2>li:first-child {border-top-width:0}
.lnb_p .dep2>li>a {position:relative; padding:12px; text-align:center}
.lnb_p .dep2>li>a>span {position:relative; z-index:1; font-size:19px; font-weight:700; color:#666; letter-spacing:-.03em}

/* 헤더 내비 호버 */
.lnb_p .dep1>li>a>span, 
.lnb_p .dep2>li>a>span {transition:color .3s;}
.lnb_p .dep1>li:hover>a>span, 
.lnb_p .dep2>li:hover>a>span {color:var(--main-color); opacity:.8;}

/* 헤더 내비 활성화 */
.lnb_p .dep1>li.active>a>span, 
.lnb_p .dep2>li.active>a>span {color:var(--main-color); opacity:1;}


#container .contents_wrap {min-height:250px}
#container .contents:after {content:''; display:block; overflow:hidden; clear:both}
#sub_view #container .contents_wrap {padding:0 0 30px}
#sub_view #container .contents_wrap .contents {padding-top:30px}

#footer .f_inner {padding:15px 15px 20px}
#footer #btn_site_top {position:fixed; bottom:10px; right:10px; z-index:0; width:40px; height:40px; border:none; border-radius:50%; background:var(--main-color); font-size:0; opacity:0; transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917'; font-family:icomoon; font-size:16px; font-weight:700; color:#fff;}
#footer #btn_site_top.on {opacity:1; z-index:1000}
#footer .f_gnb {margin-bottom:10px}
#footer .f_gnb ul {margin:0; padding:0; font-size:0; text-align:center}
#footer .f_gnb ul li {display:inline-block; margin:0 0 0 5px; padding:0; list-style-type:none; vertical-align:top}
#footer .f_gnb ul li:first-child {margin-left:0}
#footer .f_gnb ul li a {display:block; padding:0 15px; background:#575455; font-size:12px; color:#fff; line-height:30px; letter-spacing:-.03em}
#footer .fnb {margin-bottom:5px}
#footer .fnb ul {display:block; margin:0; padding:0; list-style:none; font-size:0; text-align:center}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block; position:relative; height:25px; line-height:25px; padding:0 10px; font-size:12px; font-weight:700; color:#fff; text-align:center; white-space:nowrap}
#footer .fnb ul li a:before {content:''; position:absolute; top:2px; bottom:0; left:0; width:1px; height:12px; margin:auto; background:#555}
#footer .fnb ul li:first-child a:before {display:none}
#footer .finfo {font-size:0; text-align:center}
#footer .finfo p {display:inline-block; position:relative; line-height:16px; margin:0; padding:2px 6px 2px 8px; font-size:12px; color:#aaa}
#footer .finfo p:before {content:''; position:absolute; top:-2px; bottom:0; left:0; width:2px; height:2px; margin:auto; opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#aaa}
#footer .finfo .copyright {line-height:16px; padding:10px 0 0; font-size:12px; color:#aaa}
#footer .finfo button {border:1px solid #aaa; border-radius:4px; box-shadow:inset 0 1px 0 #fff; background:#f6f6f6; font-size:12px; color:#555; text-align:center}
.shgroup {position:relative}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb>div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb .dep1 {box-sizing:border-box; display:inline-block; min-width:100%; margin:0; padding:0 40px; border-bottom:3px solid #d74339; list-style:none; font-size:0; text-align:center; vertical-align:top; white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb .dep1 li {display:inline-block; vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:inline-block; height:40px; line-height:40px; padding:0 10px; font-size:13px; vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a {color:#d74339}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute; left:0; top:0; width:40px; height:40px; background:#fff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:''; position:absolute; top:0; left:8px; bottom:0; width:0; height:0; margin:auto; border:8px solid transparent; border-right-color:#d74339}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:''; position:absolute; top:0; left:9px; bottom:0; width:0; height:0; margin:auto; border:8px solid transparent; border-right-color:#fff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0; left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:''; position:absolute; top:0; right:8px; bottom:0; width:0; height:0; margin:auto; border:8px solid transparent; border-left-color:#d74339}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:''; position:absolute; top:0; right:9px; bottom:0; width:0; height:0; margin:auto; border:8px solid transparent; border-left-color:#fff}
.row {position:relative; overflow:hidden}
#header .header_form,.gnb_p {display:none}

/*서브페이지 타이틀*/
.shgroup .shgroup_cont {position:absolute;top:0;right:0;left:0;bottom:0;z-index:10;}
.shgroup .shgroup_cont .top_text_inner {display:table; width:100%; height:100%;margin:0 auto;}
.shgroup .shgroup_cont .top_text_cell {display:table-cell;height:100%;text-align:center;vertical-align:middle;}
.shgroup .shgroup_cont .sub_top_title {font-family:var(--subject-font); margin:0; padding:0; font-size:50px; color:#fff; font-weight:300;}

.shgroup .shgroup_cont .sub-nav {position:absolute; bottom:-35px; left:50%; transform:translateX(-50%); width:100%; max-width:1200px; margin:0 auto; display:flex; background:#f3f3f3; border-radius:35px; z-index:100;}
.shgroup .shgroup_cont .sub-nav > a {position:relative; width:100%; text-align:center; color:#999; font-size:23px; padding:25px 10px; transition:all .3s; font-weight:800;}
.shgroup .shgroup_cont .sub-nav > a:hover {color:var(--main-color);}
.shgroup .shgroup_cont .sub-nav > a.active {background:var(--main-color); color:#fff; border-radius:33px;}



/* 사이트맵 */
#sitemap {--ani-duration: 0.3s;}
#sitemap {position:fixed; top:0; left:0; width:100%; transform:translateY(-100%); z-index:99999; transition:transform var(--ani-duration);}
#sitemap .close-btn {font-size:0;}
#sitemap .close-btn > i {font-size:17px;}
#sitemap .close-area {position:absolute; width:100%; height:200dvh; top:0%; transform:translateY(-100%); left:0; background-color:#000d; cursor:pointer; opacity:0; transition:transform var(--ani-duration) var(--ani-duration), opacity var(--ani-duration); -webkit-tap-highlight-color: transparent;}
#sitemap .inner {position:relative; background-color:#fff; max-height:100dvh; overflow-y:auto;}
#sitemap .inner .sitemap-header {position:relative; padding:20px 30px 10px 30px; background:#555;}
#sitemap .inner .sitemap-header .logo {height:var(--logo-height);}
#sitemap .inner .sitemap-header .logo img {max-height:100%;}
#sitemap .inner .sitemap-header .user-menu {display:flex; gap:15px; margin:20px 0 0 0; padding:0; list-style:none;}
#sitemap .inner .sitemap-header .user-menu li a {color:#fff; font-size:var(--link-font-size);}
#sitemap .inner .sitemap-header .user-menu li a > i {transform:translateX(-3px);}
#sitemap .inner .sitemap-header .close-btn {position:absolute; right:20px; top:50%; padding:10px; transform:translateY(-50%); background:none; border:0;}
#sitemap .inner .sitemap-header .close-btn > i {font-size:35px; color:#fff;}

#sitemap .inner .sitemap-nav {display:flex; flex-wrap:wrap; padding:20px 40px 50px 40px;}
#sitemap .inner .sitemap-nav .nav-item {padding:30px 20px 55px 20px; width:calc(100% / 4); border-radius:10px; box-sizing:border-box;}
#sitemap .inner .sitemap-nav .nav-item .nav-subject {position:relative; display:block; margin:0 0 30px 0; font-size:25px; font-weight:bold;}
#sitemap .inner .sitemap-nav .nav-item .nav-subject>i.m-only {display:none;}
#sitemap .inner .sitemap-nav .nav-item .nav-subject::after {display:block; position:absolute; width:100%; height:1px; bottom:-17px; background:#dcdcdc; content:"";}
#sitemap .inner .sitemap-nav .nav-item a.nav-subject::after {display:none;}
#sitemap .inner .sitemap-nav .nav-item .nav-list ul {margin:0; padding:0 0 0 15px; list-style:none;}
#sitemap .inner .sitemap-nav .nav-item .nav-list ul li a {display:flex; gap:10px; align-items:center; padding:10px 0; font-size:17px; font-weight:600;}
#sitemap .inner .sitemap-nav .nav-item .nav-list ul li a::before {display:inline-block; width:4px; height:4px; background-color:var(--main-color); content:""; border-radius:50%;}

/* 사이트맵 활성화 */
#sitemap.active {transform:translateY(0);}
#sitemap.active .close-area {transform:translateY(0); opacity:1; transition:opacity var(--ani-duration);}

/* 사이트맵 버튼 */
.sitemap_toggle {display:flex; justify-content:center; align-items:center; padding-right:0 !important;}
#sitemap_toggle {position:relative; width:52px; height:40px; margin:auto; text-align:center; cursor:pointer; background:none; border:0; z-index:101}
#sitemap_toggle span {height:2px; background:#35323e; display:block; margin:6px 0 5px; transition:all ease .25s}
#sitemap_toggle span:nth-child(1) {width:18px; margin-left:18px}
#sitemap_toggle span:nth-child(2) {width:30px; margin-left:4px}
#sitemap_toggle span:nth-child(3) {width:18px}
#sitemap_toggle:hover span,
#sitemap_toggle.active span {width:34px; margin-left:0}
#sitemap_toggle:hover span {background:var(--main-color); height:3px;}


/* 사이트맵 애니메이션 */
#sitemap .inner .sitemap-nav .nav-item,
#sitemap .inner .sitemap-nav .nav-item .nav-subject,
#sitemap .inner .sitemap-nav .nav-item .nav-list ul li a,
#sitemap .inner .sitemap-header .user-menu li a, 
#sitemap .inner .sitemap-header .user-menu li a > i, 
#sitemap .inner .sitemap-header .close-btn > i {transition:all 0.3s;}

@media (max-width: 1400px) {
  #header .logo {display:none;}
  .lnb_p {width:100%;}
  .sitemap_toggle {margin-left: auto;}
  #sitemap .inner .sitemap-nav .nav-item {padding:30px 20px 55px 20px; width:calc(100% / 3);}
}
@media (max-width:1200px) {
  .lnb_p .dep1>li {padding:0 5px}
}

@media (max-width: 1024px) {
  #header .logo {display:block;}
  .lnb_p {width:auto;}

  #sitemap .inner .sitemap-nav .nav-item {padding:30px 20px 55px 20px; width:calc(100% / 2);}
}


@media (max-width: 768px) {
.shgroup .shgroup_cont .sub-nav {display:none;}
  /* 사이트맵 */
  #sitemap {width:auto; transform:translateX(-100%);}
  #sitemap .inner {min-width:70dvw; height:100dvh;}
  #sitemap .close-area {width:200dvw; height:100dvh;}
  #sitemap .inner .sitemap-header {padding:15px 20px 10px 20px;}
  #sitemap .inner .sitemap-header .close-btn > i {font-size:27px;}
  #sitemap .inner .sitemap-header .user-menu {margin-left:-10px;}
  #sitemap .inner .sitemap-header .user-menu li a {padding:5px 10px; font-size:14px;}

  #sitemap .inner .sitemap-nav {padding:0; flex-direction:column;}
  #sitemap .inner .sitemap-nav .nav-item {padding:0; width:100%;}
  #sitemap .inner .sitemap-nav .nav-item .nav-subject {display:flex; justify-content:space-between; margin:0; padding:17px 25px; font-size:16px; border-bottom:1px solid #dcdcdc;}
  #sitemap .inner .sitemap-nav .nav-item .nav-subject>i.m-only {display:block; transition:transform 0.3s; transform-origin:50% calc(50% - 3px);}
  #sitemap .inner .sitemap-nav .nav-item .nav-subject::after {display:none;}
  #sitemap .inner .sitemap-nav .nav-item .nav-list {display:none; }
  #sitemap .inner .sitemap-nav .nav-item .nav-list ul {padding:20px; border-bottom:1px solid #dcdcdc; background-color:#f3f3f3; box-sizing:border-box;}
  #sitemap .inner .sitemap-nav .nav-item .nav-list ul li a {font-size:15px;}

  /* 사이트맵 메뉴 활성화 */
  #sitemap.active {transform:translateX(0);}
  #sitemap .inner .sitemap-nav .nav-item.active .nav-subject>i.m-only {transform:rotate(180deg);}

  #sitemap .inner .sitemap-nav .nav-item.active .nav-list {display:block;}
  #sitemap .inner .sitemap-nav .nav-item .nav-list ul li.active a {color:var(--main-color);}
}

@media (max-width: 460px) {
  #sitemap .inner {min-width:360px;}
}


@media all and (max-width:1024px) {
  .shgroup {position:relative; padding-bottom:40px}
  .shgroup .sub_top_bg {overflow:hidden; position:relative;  display:none;}
  .shgroup .sub_top_bg:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; background-position:center top; background-repeat:no-repeat; background-size:cover}
  .shgroup .sub_top_bg img {visibility:hidden; max-width:none; height:160px; vertical-align:top;}
  .shgroup .shgroup_cont {position:absolute; top:0; right:0; bottom:0; left:0; z-index:1}
  .shgroup .shgroup_cont .sub-nav {display:none;}
  .shgroup .shgroup_cont .sub_location {text-align:left; overflow:hidden; position:absolute; right:0; left:0; bottom:0; margin:0; padding:0; font-size:0; border-bottom:1px solid #ddd; background:var(--main-color); padding:0 10px;}
  .shgroup .shgroup_cont .sub_location>span {display:inline-block; padding:0 15px; font-size:13px; color:#fff; line-height:39px; letter-spacing:-.03em; vertical-align:top}
  .shgroup .shgroup_cont .sub_location>span:first-child {margin-left:0}
  .shgroup .shgroup_cont .sub_location .loc_home {font-size:0}
  .shgroup .shgroup_cont .sub_location .loc_home:before {content:'\e900'; display:inline-block; font-family:icomoon; font-size:15px; font-weight:400; vertical-align:top}
  .shgroup .shgroup_cont .sub_location .loc_arrow {display:none}
  .shgroup .shgroup_cont .sub_location .loc_text {position:relative; padding-left:20px}
  .shgroup .shgroup_cont .sub_location .loc_text:before {content:''; display:block; position:absolute; top:-3px; left:0; width:1px; height:24px; background:#ddd; transform:rotate(-32deg)}
  .shgroup .shgroup_cont .sub_location .loc_text:after {content:''; display:block; position:absolute; bottom:-2px; left:0; width:1px; height:24px; background:#ddd; transform:rotate(32deg)}
  .shgroup .shgroup_cont .sub_location .loc_bold {color:#fff}
}

@media all and (min-width:1025px) {
  #voice_guide_wrap {display:inline-block; margin-right:12px; vertical-align:top}
  #voice_guide_wrap a {display:none; width:16px; height:40px; line-height:40px; font-size:0; text-align:center}
  #voice_guide_wrap a>span {position:absolute; top:-9999px; left:-9999px; text-indent:-9999px}
  #voice_guide_wrap a:before {font-family:voice_icomoon; font-size:16px}
  #voice_guide_wrap.off a.state_voice_on {display:inline-block}
  #voice_guide_wrap.on a.state_voice_off {display:inline-block}
  #voice_guide_wrap a.state_voice_on:before {content:'\e903'; color:#168fff; transition:all .1s ease; animation-name:voice_animation; animation-duration:1s; animation-iteration-count:infinite; animation-timing-function:step-end}
  #voice_guide_wrap a.state_voice_off:before {content:'\e902'; color:#87909c}
  #footer .f_gnb,#header .logo button {display:none}
  .gnb_p,.lnb_p {display:block}
  #header .header_form {display:inline-block}
  .row>.white-space {max-width:var(--max-width)!important}
  #footer .f_inner,.contents_wrap.mypage,.shgroup .shgroup_cont, gnb_p>.inner {margin:0 auto; max-width:var(--max-width)}
  #viewport.fixed_on #header {padding-top:135px}
  #viewport.fixed_on #header .header_cont {position:fixed; top:0; right:0; left:0; z-index:9998}
  #viewport.fixed_on #header .header_cont:before {content:''; position:absolute; right:0; bottom:0; left:0; height:1px; background:#ddd}
  #viewport.fixed_on #header .gnb_p {display:none}
  #container .contents_wrap {min-height:350px}
  #sub_view #container .contents_wrap .contents {padding-top:0}
  .gnb_p {background:#f6f6f6; font-size:0; text-align:right}
  .gnb_p .inner {position:relative; padding:0 30px; display:flex; gap:30px; justify-content:flex-end;}
  .gnb_p .new_date {display:inline-block; padding:0 20px 0 10px; font-size:13px; font-weight:700; vertical-align:top}
  .gnb_p .gnb_list {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top}
  .gnb_p .gnb_list li {display:inline-block; position:relative; margin-left:20px}
  .gnb_p .gnb_list li:first-child {margin-left:0}
  .gnb_p .gnb_list li a {display:inline-block; height:40px; line-height:40px; font-size:13px; font-weight:700; color:#a7a2a4}
  .gnb_p .gnb_list li a:hover {color:#d74339}
  .gnb_p .sns-link {display:flex; gap:5px; align-items:center; margin:0; padding:0; list-style:none;}
  .gnb_p .sns-link li a {display:block; padding:5px; box-sizing:border-box;}
  #header {border:none}
  #header .header_cont {background:#fff}
  #header .logo {box-sizing:border-box; float:left; width:100%; max-width:300px}
  #header .logo h1 {padding:0}
  #header .header_cont>.inner {padding:0 30px;}
  .header_form {position:relative; top:6px; margin-left:25px}
  .search_p {width:160px}
  .search_p fieldset {position:relative; margin:0; padding:0 30px 0 0; border:none}
  .search_p legend {display:none}
  .search_p span {display:block}
  .search_p span input {width:100%; height:28px; margin:0; padding:0 10px; border:none; background:#fff; color:#666; box-sizing:border-box}
  .search_p button {display:block; position:absolute; border:none; padding:0; top:0; right:0; bottom:0; margin:auto; width:30px; height:28px; background:#fff; font-size:0}
  .search_p button:before {content:'\e901'; font-family:icomoon; font-size:20px; color:#373334}
  #footer .f_inner {padding:40px 0}
  #footer .fnb {margin-bottom:10px}
  #footer .fnb ul {text-align:left}
  #footer .fnb ul li a {font-size:15px}
  #footer .fnb ul li a:before {top:0; height:14px}
  #footer .fnb ul li:first-child a {padding-left:0}
  #footer .finfo {text-align:left}
  #footer .finfo p {padding:2px 30px 0 0; font-size:14px}
  #footer .finfo .copyright {font-size:13px}
  .shgroup {position:relative}
  .shgroup .sub_top_bg {overflow:hidden; position:relative;}
  .shgroup .sub_top_bg:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; background-position:center top; background-repeat:no-repeat; background-size:cover; background-color:#1d3551;}
  .shgroup .sub_top_bg img {visibility:hidden; max-width:none; vertical-align:top; height:417px;}
  .shgroup .shgroup_cont {position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; width:100%}
  .shgroup .shgroup_cont .sub_location {margin:0; padding-top:15px;}
  .shgroup .shgroup_cont .sub_location>span {display:inline-block; margin-left:10px; font-size:18px; color:#fff; line-height:20px; letter-spacing:-.03em; vertical-align:top; font-weight:600;}
  .shgroup .shgroup_cont .sub_location>span:first-child {margin-left:0}
  .shgroup .shgroup_cont .sub_location .loc_home {font-size:0}
  .shgroup .shgroup_cont .sub_location .loc_home:before {content:'\e900'; display:inline-block; font-family:icomoon; font-size:15px; font-weight:400; vertical-align:top}
  .shgroup .shgroup_cont .sub_location .loc_arrow {font-family:Gulim,'굴림'; font-size:13px}
  #sub_view #container .contents_wrap {padding:120px 0}
  #sub_view #container .contents_wrap.mypage .snb_wrap {margin-bottom:40px}
  #sub_view #container .contents_wrap.mypage .snb>i {display:none!important}
  #sub_view #container .contents_wrap.mypage .snb>div {overflow:visible}
  #sub_view #container .contents_wrap.mypage .snb .dep1 {padding:0; border-bottom:none; text-align:left; white-space:normal}
  #sub_view #container .contents_wrap.mypage .snb .dep1 li {margin:0 8px 8px 0}
  #sub_view #container .contents_wrap.mypage .snb .dep1 li:last-child {border-bottom:none}
  #sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:block; position:relative; min-width:100px; height:42px; line-height:42px; padding:0 25px; font-weight:700; font-size:14px; color:#888; text-align:center; letter-spacing:-.03em}
  #sub_view #container .contents_wrap.mypage .snb .dep1 li a:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #888; opacity:.5}
  #sub_view #container .contents_wrap.mypage .snb .dep1 li.on a,#sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a {border-color:#d74339; color:#d74339}
  #sub_view #container .contents_wrap.mypage .snb .dep1 li.on a:before,#sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a:before {border-color:#d74339}
  #sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

@media all and (max-width:1024px) {
  .lnb_p .dep1>li {display:none;}
  .lnb_p .dep1>li.sitemap_toggle {display:flex;}

  #viewport {position:relative; width:100%}
  #viewport #header {position:fixed; left:0; top:0; width:100%; transition:all .3s ease}
  #viewport #container {position:relative; z-index:100; padding-top:85px}
  #viewport #main_view,#viewport #sub_view {position:relative; left:0; top:0; transition:all .3s ease}
  #viewport.app_view #container {padding-top:0}
  .side_menu ul {margin:0; padding:0; list-style:none}
  .side_menu [role=toggle]>a:before {content:''; position:absolute; top:50%; right:15px; width:0; height:0; margin-top:-2px; border:6px solid transparent; border-top-color:#666}
  .side_menu [role=toggle].active>a:before {margin-top:-8px; border-top-color:transparent; border-bottom-color:#666}
  .side_menu .dep1>li>a {display:block; position:relative; height:45px; line-height:45px; padding:0 40px 0 15px; border-bottom:1px solid #5f5c5d; background:#373334; font-size:13px; color:#dadada; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
  .side_menu .dep1>li.active>a {color:#fff}
  .side_menu .dep2 {display:none; padding:10px 0; background:#454343}
  .side_menu .dep2>li>a {display:block; position:relative; height:28px; line-height:28px; padding:0 22px; font-size:13px; color:#fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
  .side_menu .active .dep2 {display:block}
  .side_search {border-bottom:1px solid #5f5c5d; background:#373334}
  .side_search fieldset {position:relative; margin:0; padding:8px; border:none}
  .side_search legend {display:none}
  .side_search span {display:block; padding:4px 8px; background:#fff}
  .side_search span input {width:100%; margin:0; padding:4px 0; border:none; background:0 0; color:#666}
  .side_search button {position:absolute; border:none; padding:0; top:10px; right:10px; bottom:10px; margin:auto; padding:5px; background:0 0; font-size:0}
  .side_search button:before {content:'\e901'; font-family:icomoon; font-size:24px; color:#373334}
  #viewport .viewport_side {position:fixed; top:0; right:0; left:0; width:100%; padding:60px 0 0; box-sizing:border-box; z-index:1190; transition:all .3s ease}
  #viewport #left_side {display:none}
  #viewport #right_side {display:none}
  #viewport.on.toggle_left #left_side {display:block}
  #viewport.on.toggle_right #right_side {display:block}
  #viewport #close_side {visibility:hidden; position:absolute; top:0; left:0; bottom:0; left:0; z-index:1180; width:100%; height:100%; box-sizing:border-box; border:none; background:0 0; text-align:left; text-indent:-9999px; background:rgba(0,0,0,.6); opacity:0}
  #viewport.on #close_side {visibility:visible; opacity:1}
}



@media all and (min-width:1024px) {
  #viewport #left_side {display:none}
  #viewport #right_side {display:none}
  #viewport #close_side {display:none}
}

@media all and (max-width:1024px) {
  #viewport #container {padding-top:64px;}
}

@media all and (max-width:768px) {
  #sub_view #container .contents_wrap {padding:30px 0;}
  #sub_view #container .contents_wrap .contents {padding-top:0;}
}

/* 호버 애니메이션 */
@media (hover: hover) {
  /* 사이트 맵 */
  #sitemap .inner .sitemap-header .user-menu li:hover a {color:var(--main-color)}
  #sitemap .inner .sitemap-header .user-menu li:hover a > i {transform:translateX(0);}
  #sitemap .inner .sitemap-header .close-btn:hover > i {transform:rotate(180deg); color:var(--main-color);}
  
  #sitemap .inner .sitemap-nav .nav-item:hover {background-color:#e4f1ff;}
  #sitemap .inner .sitemap-nav .nav-item:hover .nav-subject {color:var(--main-color)}
  #sitemap .inner .sitemap-nav .nav-item .nav-list li:hover a {font-weight:bold; text-decoration:underline; color:var(--main-color);}
}

/* 푸터 */
#footer {position:relative; z-index:2; background:#303030;}
#footer * {margin:0; color:#999;}
#footer .footer_wrap {max-width:var(--max-width); margin:0 auto; padding-top:40px;}
#footer .footer-top {display:flex; justify-content:flex-start; align-items:flex-end; gap:80px; position:relative; z-index:10;}  
#footer .footer-bottom {position:relative; display:flex; flex-direction:column; gap:7px;}

#footer .footer-top img {height:var(--logo-height);}
#footer .footer-top .links {display:flex; gap:40px; align-items:center; padding:0; margin:0; list-style:none;}
#footer .footer-top .links li a {font-size:16px; font-weight:bold; color:#fff;}
#footer .footer-top .links li:nth-child(2) a {color:#fff;} 
#footer .footer-top .links li:hover a {color:#fff;} 

#footer .footer-bottom {margin-top:30px; padding-bottom:30px;}


#footer .footer-bottom .comp-info {display:flex; gap:20px; row-gap:0; align-items:center; flex-wrap:wrap;}
#footer .footer-bottom .comp-info p,
#footer .footer-bottom .comp-info p span {font-size:16px; color:#fff;}
#footer .copyright {margin-top:0; font-size:15px; color:#fff; padding-bottom:10px; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:1024px) {
  #footer .footer-top {padding:0 30px;}
  #footer .footer-bottom {padding:0 25px; gap:15px; align-items:center;}
  #footer .footer-bottom .comp-info {gap:0; margin-top:5px; row-gap:7px; justify-content:center;}
  #footer .footer-bottom .comp-info p > a {color:#fff;}
  #footer .copyright {margin-top:0;}



  #footer .footer-bottom .comp-info p,
  #footer .footer-bottom .comp-info p span {font-size:15px;}
}


@media all and (max-width:767px) {
  #footer .footer-bottom {margin-top:20px;}
  #footer .footer-top {align-items:center; flex-direction:column; gap:20px;}
  #footer h2 img {height:35px;}
  #footer .footer-top .links {gap:20px;}
  #footer .footer-top .links li a {font-size:14px;}
  .footer-bottom .comp-info {justify-content:center;}
  #footer .copyright {text-align:center; word-break:keep-all; padding-bottom:40px;}
}

.quick_botton__2030775__ * {margin:0; padding:0; box-sizing:border-box;}
.quick_botton__2030775__ {position:fixed; right:-50px; bottom:80px; transform:rotate(-25deg); transition:all .3s; z-index:99999;}
.quick_botton__2030775__ .motion .bubble {position:relative; left:50px; bottom:-5px; transform:rotate(25deg);}
.quick_botton__2030775__ .motion .bubble > p {position:absolute; top:6px; left:15px; font-family: 'HakgyoansimDunggeunmisoTTF-B'; color:#333; text-align:center;}
.quick_botton__2030775__ .motion .bubble > p > b {color:var(--main-color); font-family: 'HakgyoansimDunggeunmisoTTF-B';}
.quick_botton__2030775__:hover {right:0;}

@media all and (max-width:768px) {
.quick_botton__2030775__ {display:none;}
}